{
  "replace": true,
  "values": [
	"minecraft:coal_ore",
	"minecraft:iron_ore",
	"minecraft:copper_ore",
	"minecraft:gold_ore",
	"minecraft:diamond_ore",
	"minecraft:emerald_ore",
	"minecraft:redstone_ore",
	"minecraft:lapis_ore",
	"minecraft:ancient_debris",
	"minecraft:nether_quartz_ore",
	"betterenderpearls:eradium_ore",
	"condensedores:dense_coal_ore",
	"condensedores:dense_iron_ore",
	"condensedores:dense_copper_ore",
	"condensedores:dense_redstone_ore",
	"condensedores:dense_lapis_ore",
	"condensedores:dense_gold_ore",
	"condensedores:dense_diamond_ore",
	"condensedores:dense_emerald_ore",
	"condensedores:dense_quartz",
	"condensedores:dense_nether_gold_ore",
	"condensedores:dense_debris",
	"endores:end_coal_ore",
	"endores:end_copper_ore",
	"endores:end_iron_ore",
	"endores:end_redstone_ore",
	"endores:end_lapis_ore",
	"endores:end_gold_ore",
	"endores:end_diamond_ore",
	"endores:end_emerald_ore",
	"essentiallyopal:opal_ore",
	"essentiallyruby:ruby_ore",
	"essentiallysapphire:sapphire_ore",
	"justanotheroresmod:chronium_ore",
	"justanotheroresmod:rosium_ore",
	"justanotheroresmod:lucium_ore",
	"justanotheroresmod:mocylite_ore",
	"justanotheroresmod:enderite_ore",
	"moremetals:tin_ore",
	"moremetals:silver_ore",
	"moremetals:nickel_ore",
	"moremetals:aluminum_ore",
	"moremetals:lead_ore",
	"moremetals:zinc_ore",
	"moremetals:engulfed_coal_ore",
	"moremetals:sulfur_ore",
	"nethermaterials:scorched_metal_ore",
	"nethermaterials:burnt_crystal_ore",
	"nethermaterials:inferno_ore",
	"netherores:nether_coal_ore",
	"netherores:nether_copper_ore",
	"netherores:nether_iron_ore",
	"netherores:nether_redstone_ore",
	"netherores:nether_lapis_ore",
	"netherores:nether_diamond_ore",
	"netherores:nether_emerald_ore",
	"pixelmon:bauxite_ore",
	"pixelmon:silver_ore",
	"pixelmon:platinum_ore",
	"pixelmon:deepslate_bauxite_ore",
	"pixelmon:deepslate_silver_ore",
	"pixelmon:deepslate_platinum_ore",
	"pixelmon:silicon_ore",
	"pixelmon:ruby_ore",
	"pixelmon:sapphire_ore",
	"pixelmon:crystal_ore",
	"progressionutils:maralite_ore",
	"progressionutils:argoliem_ore",
	"progressionutils:strossnium_ore",
	"progressionutils:taninite_ore",
	"progressionutils:rubium_ore",
	"progressionutils:betium_ore",
	"progressionutils:sampsonite_ore",
	"royalcrowns:rose_gold_ore",
	"royalcrowns:royal_diamond_ore",
	"royalcrowns:sapphire_ore",
	"royalcrowns:ruby_ore",
	"royalcrowns:jadestone_ore"
  ]
}